section.detay_baslik {
    width: 100%;
    height: auto;
    float: left;
    background-color: #f8f9f9;
    padding: 20px 0px 0px 0px;
    border-bottom: 1px solid #e9e9e9;
    margin-bottom: 20px;
    padding-bottom: 20px;
}

section.detay_baslik h1 { font-size: 20pt; color: #000; float: left; font-weight: 600; margin-top: 5px; }

section.detay_baslik .box-bg { width: 20px; height: 20px; background: #000; float: left; margin: 10px; margin-left: 0px; }

section.detay_yol {
    width: 100%;
    height: auto;
    float: left;
    padding: 2px;
    background: #fff;
    border-bottom: 1px solid #e9e9e9;
    border-top: 1px solid #e9e9e9;
}


section.ikili_kisim {
    width: 100%;
    height: auto;
    float: left;
    margin-bottom: 20px;
}

section.ikili_kisim .yan_kutu {
	width: 100%;
    height: auto;
    float: left;
    margin-top: 0px;
    padding-left: 0px;
    margin-left: 0px;
    min-height: 500px;
    background: #f9f9f9;
}

section.ikili_kisim .yan_kutu .baslik_kutu {
    width: 100%;
    height: auto;
    float: left;
    padding: 10px;
    padding-bottom: 5px;
    padding-left: 0px;
}

section.ikili_kisim .yan_kutu .baslik_kutu .ana_baslik {
	width: 100%;
    height: auto;
    float: left;
    clear: both;
    font-size: 17pt;
    font-weight: 600;
    color: #000;
}

section.ikili_kisim .yan_kutu .baslik_kutu .baslik-alt-cizgi {
    width: 50px;
    height: 1px;
    float: left;
    clear: both;
    background-color: #000;
    margin-top: 5px;
}




aside.yan_kutu .digerleri {
    width: 100%;
    height: auto;
    float: left;
}

aside.yan_kutu .digerleri ul {
    width: 100%;
    height: auto;
    float: left;
    padding: 0px;
    margin: 0px;
}


aside.yan_kutu .digerleri ul li {
    width: 100%;
    height: auto;
    float: left;
    display: block;
    cursor: pointer;
    padding: 10px;
    font-size: 11pt;
    color: #000;
    font-weight: 600;
    background-color: #eee;
    border-bottom: 1px solid #ddd;
    line-height: 150%;
}

aside.yan_kutu .digerleri ul li:hover { background: #e30613; color: #fff; }

aside.yan_kutu .digerleri ul li i { float: right; }

section.detay_kutu {
    width: 100%;
    height: auto;
    float: left;
    padding: 18px;
    font-size: 12pt;
    color: #000;
    border-left: 1px solid #f1f1f1;
    padding-top: 0px;
    line-height: 180%;
    letter-spacing: 0.1px;
}

section.detay_kutu h1 { width: 100%; height: auto; display: inline-block; font-size:22pt; color: #000; font-weight: 600; margin-top: 10px; margin-bottom: 10px; }
section.detay_kutu h2 { width: 100%; height: auto; display: inline-block; font-size:20pt; color: #000; font-weight: 600; margin-top: 10px; margin-bottom: 10px; }
section.detay_kutu h3 { width: 100%; height: auto; display: inline-block; font-size:18pt; color: #000; font-weight: 600; margin-top: 10px; margin-bottom: 10px; }
section.detay_kutu h4 { width: 100%; height: auto; display: inline-block; font-size:16pt; color: #000; font-weight: 600; margin-top: 10px; margin-bottom: 10px; }
section.detay_kutu h5 { width: 100%; height: auto; display: inline-block; font-size:14pt; color: #000; font-weight: 600; margin-top: 10px; margin-bottom: 10px; }

section.detay_kutu ul  { margin-left: 35px; margin-top: 15px; margin-bottom: 10px; }

section.ikili_kisim .ana_resim {
    width: 100%;
    height: auto;
    float: left;
    padding: 10px;
    margin-bottom: 10px;
    padding-left: 0px;
    padding-top: 0px;
}

section.ikili_kisim .ana_resim img {
    width: auto;
    height: auto;
    max-width: 100%;
}

.detay_kutu .resimler_detay {
    width: 100%;
    height: auto;
    float: left;
}

.detay_kutu .resimler_detay .resim {
    width: auto;
    height: 123px;
    float: left;
    margin: 5px;
    overflow: hidden;
}

.detay_kutu .resimler_detay .resim img {
    width: 100%;
    height: auto;
    min-height: 100%;
}

article.kutu {background:#f3f3f3; float: left; padding:10px; margin-bottom: 20px;color:#000;-webkit-box-shadow: 0px 0px 13px 0px rgba(0,0,0,0.14);-moz-box-shadow: 0px 0px 13px 0px rgba(0,0,0,0.14);box-shadow: 0px 0px 13px 0px rgba(0,0,0,0.14);}
article.kutu:hover {}
article.kutu figure {height: 140px; float:left;overflow: hidden; padding-left: 0px;}
article.kutu figure img {height:100%;min-width:100%;width:auto;}
article.kutu .icerik_kutu p {width:auto;float: left;}
article.kutu a {color:inherit; }
article.kutu .icerik_kutu .isim_soyisim {color:#000; font-size: 14pt; font-weight: 600;}
article.kutu .icerik_kutu .ozet {color:#000; font-size: 11pt; font-weight: 400;}


@media (max-width:350px){
    article.kutu .icerik_kutu {padding:0px;margin-top: 10px;}
    article.kutu .icerik_kutu .ozet {height: 80px !important; overflow: hidden;font-size:12px;margin-top: 10px;}
}

@media (max-width:500px){
    article.kutu .icerik_kutu {padding:0px;margin-top: 10px;}
    article.kutu .icerik_kutu .ozet {height: 110px; overflow: hidden;line-height: 145%;margin-top: 10px;}
}

